article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }
.caption-bottom { 
  position: relative; 
  float: left; 
  overflow: hidden; 
  margin: 0 20px 20px 0;
}
.image-caption { 
  position: absolute; 
  background: rgba(0,0,0,0.75); 
  background: rgb(0, 0, 0);
  color: white; 
  padding: 10px 20px; 
}
.caption-bottom .image-caption { bottom: 0px;width: 100%; left: -15px;}
.ie-ccm-image-caption .image-caption {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);   /* IE6 & 7 */
    zoom: 1;
}